<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
    
    </head>
    <body>
        <h1>All About Coffee</h1> 
        <aside>
            <blockquote>
            We want to do a lot of stuff; we're not in great shape. We didn't get a good night's sleep. We're a little depressed. Coffee solves all these problems in one delightful little cup.
            - Jerry Seinfeld
            </blockquote>
         
        </aside>
        <section>
            <img src="images/coffee-cup.png" alt="a up of coffe">
       <p>Coffee preparation is the process of turning coffee beans into a beverage. While the particular steps vary with the type of coffee and with the raw materials, the process includes four basic steps; raw coffee beans must be roasted, the roasted coffee beans must then be ground, the ground coffee must then be mixed with hot water for a certain time (brewed), and finally the liquid coffee must be separated from the used grounds.
    </p> 
       <p>Coffee is usually brewed immediately before drinking. In most areas, coffee may be purchased unprocessed, or already roasted, or already roasted and ground. Coffee is often vacuum packed to prevent oxidation and lengthen its shelf life.
    </p> 
       <p>To learn more about coffee, just browse our informative site, or you can visit 
        http://en.wikipedia.org/wiki/Coffee_preparation wikipedia for even more.</p> 
        </section>
        <a href="brewing.html" target="_BLANK">TES PRINT</a>
        <form>
            <button id='but' type='submit'>do not click me</button>
            <input type='text' placeholder='press enter'>
          </form>
          <input type="button" value="Print Halaman Ini!" onclick="printPage()" />
          <script>
              $('#but').click(function(e) {
            alert('button press');
            e.preventDefault();
          });
          </script>
        
    </body>
</html>




